On 9/1/14, 12:52 PM, Victor wrote:
> shouldn’t fink be using Xcode 5
>
>   Feedback: not good
>
> --
> Package manager version: 0.37.0
> Distribution version: selfupdate-point (bootstrap), 10.9, x86_64
> Mac OS X version: 10.9.4
> Xcode version: 4.2.1
> gcc version: 5.1 (clang-503.0.40) (based on LLVM 3.4svn)
> make version: 3.81
> Feedback Courtesy of FinkCommander
>

Indeed it should.

However, we can't legally provide Xcode for download, so it's up to 
_you_ to download and install the proper version before bootstrapping Fink.

-- 
Alexander Hansen, Ph.D.
Fink User Liaison
My package updates: http://finkakh.wordpress.com/

------------------------------------------------------------------------------
Slashdot TV.  
Video for Nerds.  Stuff that matters.
http://tv.slashdot.org/
_______________________________________________
fink-core mailing list
fink-core@lists.sourceforge.net
List archive:
http://news.gmane.org/gmane.os.apple.fink.core
Subscription management:
https://lists.sourceforge.net/lists/listinfo/fink-core

Reply via email to